h1#pagetitle {
    font-size: 32px;
    font-weight: 600;
    text-align: center;
    margin: 0 0 40px 0;
	line-height: 130%;
}
.calc-form {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto;
    gap: 40px;
}
.calc-form__title {
    font-size: 24px;
    font-style: normal;
    font-weight: 500;
    line-height: 130%;
    margin-bottom: 20px;
}
.calc-form__element {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row;
    margin: 10px;
    font-size: 18px;
    font-weight: 400;
    line-height: 130%;
}
.form-element__label, .form-element__input {
   flex: 0 0 50%;
   max-width: 50%;
}
.calc-form__mark {
    max-height: 1rem;
    max-width: 1rem;
    border: 1px solid #DE0101;
    color: #DE0101;
    border-radius: 50%;
    padding: 3px;
    font-size: 0.6rem;
    margin-left: 3px;
    cursor: pointer;
}
.calc-form__checkbox {
    border: 1px solid #ccc;
    background-color: #f6f6f6;
    width: 20px;
    height: 20px;
    cursor: pointer;
}
.calc-form__checkbox:hover {
    border-color: #DE0101;
    background-color: black;
}
.calc-form__checkbox:checked {
    accent-color: #DE0101;
}
.calc-form__submit {
    grid-column: 1/3;
    display: flex;
    align-items: center;
    flex-direction: column;
}
.input-with-measure {
    display: flex;
    flex-wrap: nowrap;
    gap: 5px;
}
.input-with-measure input {
   width: 100%;
}
.form-result__wrapper {
   margin-top: 20px;
}
.calc-form__hint {
    display: flex;
    flex-direction: row;
    gap: 10px;
}
.hint__custom {
    position: relative;
    cursor: pointer;
}
.hint-content__title {
    font-family: Montserrat;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    margin-bottom: 10px;
	color: black;
}
.hint-content__text {
    font-family: Montserrat;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
	color: black;
}
.hint-content__block {
    display: none;
    position: fixed;
    z-index: 99999;
    top: 0;
    left: 0;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, .5);
    -webkit-overflow-scrolling: touch;
	cursor: default;
}
.hint-content__element {
    border-radius: 10px;
    overflow: hidden;
    position: fixed;
    min-width: 250px;
    max-width: 460px;
    width: 100%;
    max-height: 100%;
    padding: 20px;
    background: white;
}
.hint-content__block[data-active="true"] {
    display: flex;
}
.popup-window-titlebar-close-icon {
	width: 40px;
    height: 40px;
}
.popup-window-close-icon:after {
    width: 16px;
    height: 16px;
}
.overflow-hidden {
	overflow: hidden;
}

@media all and (max-width:660px) {
    .calc-form {
        display: flex;
        flex-direction: column;
    }
    h1#pagetitle {
        font-size: 24px;
		margin-bottom: 20px;
    }
    .form-result__wrapper {
    border-radius: 3px;
    margin-top: 15px; 
    }
    .calc-form__title {
        font-size: 22px;
    }
    .calc-form__element, .hint-content__text {
        font-size: 16px;
    }
    .hint-content__title {
        font-size: 18px;
    }
}